/* Betslip data */

.betslip-data {
    border-top: 2px solid #145795;
    padding: 10px 0px;
}

.betslip-data .betslip-data-header {
    padding: 10px 0px;
}

.betslip-data .table-bordered>thead>tr>th,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>tbody>tr>td,
.table-bordered>tfoot>tr>td {
    border: 1px solid #494d59;
    /* text-align: center; */
}

.betslip-data .table-bordered>thead>tr>th,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>th {
    text-align: center;
}